Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::PollCaller3

    UserCallback
       |
       +--Nes::Core::Input::Controllers::PollCaller3

template < typename T > struct Nes::Core::Input::Controllers::PollCaller3
extends UserCallback

Method Summary
`bool` | `operator()( T& t, uint a, uint b ) const`

Method Detail

### operator()

    public bool operator()( T& t, uint a, uint b ) const;

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD